html{
            cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACOklEQ…caXvTRYObc/TLNJXoY+VOKp2N+PCd5YNqUd6nwLNZtdNHoBMVTBTBq8bf7AAAAAElFTkSuQmCC) 0 0 , auto !important;  /* 鼠标样式 */
        }

body{
    /* background: #C8B953; */
    background: url(https://www.cnblogs.com/images/cnblogs_com/spider-github/1498537/o_%e8%93%9d%e7%99%bd%e9%85%8d%e8%89%b2%e8%83%8c%e6%99%af%e5%9b%be%e7%89%87.jpg); no-repeat 0px 0px scroll;
    background-size:100% 100%;
    color: #5d5d5d;

}

#main{
    background-color: #f3f3f3;
}
#mainContent{
    background-color: #f3f3f3;
}

#navigator {
    background-color: #BFAB86;
}
.mySearch .input_my_zzk {
    transition: all 1s ease;
    outline:0;
}
.mySearch .input_my_zzk:hover {
    border-radius:1.4em;
    background-color: #dab4ce;
}

#blogTitle h1 a:hover{
text-decoration: none; 
color: #1fa6e6;
padding: 3px;
letter-spacing: 3px;
text-shadow: 0px 0px 0px #000; 
}
#blogTitle h1 a:active {color: #ff4400;}
/*  修: */
#navList a{
    transition: all 0.5s ease;
}
#navList li a.menu:hover{
text-decoration: none; 
color: #1fa6e6;
font: 20px/1.5em "微软雅黑";
}
#navList li a.menu:active  {color: #ff4400;}

#blog-news #profile_block > a:hover {
text-decoration: none;
color: #1fa6e6;
}
#blog-news #profile_block > a:active {color: #ff4400;}

.catListLink ul li a:hover{
text-decoration: none;
color: #1fa6e6;
}
.catListLink ul li a:active {color: #ff4400;}

#CatList_LinkList_0_Link_0:hover{
text-decoration: none;
color: #1fa6e6;
}
#CatList_LinkList_0_Link_0:active{color:#ff4400;}

#TopViewPostsBlock > ul > li > a:hover{
text-decoration: none;
color: #1fa6e6;
}
#TopViewPostsBlock > ul > li > a:active {color: #ff4400;}

a:link {color: #38485A;}
a:visited {color: #64bb91;}

#blogCalendar > tbody > tr > td > a, #blogCalendar > tbody > tr > td  u{
text-decoration: none;
}

#blogCalendar > tbody > tr > td.CalTodayDay > a,#blogCalendar > tbody > tr > td.CalTodayDay{
color: red;
}
#blogCalendar > tbody > tr > td.CalTodayDay{
border: 1px solid #666;
}


.beat-char {
    line-height: 3.4em;
    position: relative;
	display: inline-block;
	background: transparent;

}

.rotate{
	transform:rotate(360deg) ;
	-ms-transform:rotate(360deg); 	/* IE 9 */
	-moz-transform:rotate(360deg); 	/* Firefox */
	-webkit-transform:rotate(360deg); /* Safari 和 Chrome */
	-o-transform:rotate(360deg);
	-webkit-transition-duration: 0.7s;

}



:root {
    --eye-height: 32px;
    --left-eye-x: 19px;
    --right-eye-x: 117px;
}

body {
    height: 90vh;
}
.blob {
    height: 140px;
    width: 165px;
    background-color: #86dad9;
    position: fixed;
    right: 1px;
    bottom:1px;
    border-radius: 25px;
    cursor: pointer;
    border: 2px solid black;
    opacity: 0.5;
}

.blob * {
    position: absolute;
}

.eyes {
    top: var(--eye-height);
    transition: 0.10s;
}

.mouth, .eye {
    background-color: hsl(0, 0%, 25%);
}

.eye {
    position: absolute;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    transition: 0.10s;
}

.left-eye {
    left: var(--left-eye-x);
}

.right-eye {
    left: var(--right-eye-x);
}

.mouth {
    top: 90px;
    height: 20px;
    width: 60px;
    left: 54px;
    border-radius: 0 0 100% 100%;
}

.blob:hover .eye {
    height: 5px;
    border-radius: 0;
}

.blob:hover .eyes {
    top: 45px;
}

.blob.look-up .eyes {
    top: calc(var(--eye-height) - 8px);
}

.blob.look-down .eyes {
    top: calc(var(--eye-height) + 10px)
}

.blob.look-left .left-eye {
    left: calc(var(--left-eye-x) - 10px);
}

.blob.look-left .right-eye {
    left: calc(var(--right-eye-x) - 10px);
}


.blob.look-right .left-eye {
    left: calc(var(--left-eye-x) + 10px);
}

.blob.look-right .right-eye {
    left: calc(var(--right-eye-x) + 10px);
}